#!/usr/bin/env bash

source "$(dirname "${BASH_SOURCE[0]}")/_config.sh"

_dc_run \
    -e DJANGO_CONFIGURATION=Test \
    app-dev \
    python manage.py spectacular \
    --api-version 'v1.0' \
    --urlconf 'impress.api_urls' \
    --format openapi-json \
    --file /app/core/tests/swagger/swagger.json
